.spk_ful_entry {
	color: #337ab7;
}

.spk_ful_head, .spk_ful_sens, .spk_ful_title {
	display: block;
}

.spk_ful_head, .spk_ful_title {
	font-weight: 700;
	padding: 2px 5px;
}

.spk_ful_head { 
	font-size: 17px;        
	color: #fff;
	background-color: #337ab7;
}

.spk_ful_title {
	background-color: #ebf3f9;
}

.spk_ful_sens {
	margin-bottom: 15px;
}

.spk_ful_samp2 {
	display: inline-table; 
	width: 100%;
	border-bottom: 1px dotted #000;
}

.spk_ful_samp2s {
	width: 40%;
	float: left;
}

.spk_ful_samp2t { 
	width: 60%;
	float: right;
	color: #000;
}

.spk_ful_underline {
	text-decoration: underline;
}

.spk_ful_bold {
	font-weight: 900;
}

.spk_ful_c,.spk_ful_d,.spk_ful_y, .spk_ful_g,.spk_ful_v,.spk_ful_w {
	font-weight: 100;
	font-style: italic;
}

.spk_ful_c {
	font-style: normal;
}